.section-header #navigation>ul>li a,
.nav-right .select-language .lang-menu>ul>li>a {
  font-weight: 700
}

.weta-parallax-tag {
  color: #1c4ebf !important;
}

.parallax-description p {
  color: #1c4ebf !important;
}

@media(min-width: 1000px) {

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 95%;
  }

  .section-header,
  .section-header.fixed,
  .section-header .col-lg-3 {
    height: 100px;
  }

  .section-header #navigation>ul>li,
  .lang-menu>ul>li {
    line-height: 100px;
  }

  .pageSliderContent {
    width: 93.1%;
  }

  .section-header #navigation>ul>li:nth-last-child(1) {
    padding-right: 0px !important;
  }

  #page-1 .body-content {
    padding-top: 0px;
  }

  .weta-slider-tag {
    font-size: 72px !important;
  }

  .slider-description.weta-description,
  .slider-description.weta-description * {
    font-size: 23px !important;
  }

  .pageSliderContent .swiper-slide .slider-contents {
    width: 40% !important;
  }

  .pageSliderContent .swiper-pagination {
    top: auto;
    bottom: 100px;
    text-align: left;
    padding: 0px 60px;
  }

  .pageSliderContent .swiper-pagination-bullet {
    width: 25px;
    opacity: .5;
    background: #fff;
  }

  .pageSliderContent .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 35px !important;
    opacity: 1;
    background: var(--site-color) !important;
  }

  #counter-section-1 {
    width: 85%;
    max-height: fit-content;
    padding-bottom: 300px !important;
    margin-top: -50px !important;
    background: linear-gradient(310deg, rgba(3, 48, 109, 1) 0%, rgba(56, 69, 104, 1) 100%) !important;
  }

  #counter-section-1 .counter-col {
    width: 100% !important;
    justify-content: left !important;
    margin-bottom: 25px;
  }

  #counter-section-1 .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 85% !important;
    position: unset;
    flex-direction: row-reverse;
  }

  #counter-section-1 .counter-content {
    text-align: left !important;
    width: 45%;
  }

  #counter-section-1 .counter {
    width: 40%;
  }

  #counter-section-1 .counter-content .weta-counter-tag,
  #counter-section-1 .counterNumber {
    font-size: 92px !important;
    text-align: left !important;
  }

  #counter-section-1 .counterDescription,
  #counter-section-1 .counterDescription * {
    font-size: 24px !important;
  }

  #counter-section-1 .counter-col div {
    line-height: 0px !important;
  }

  #counter-section-1 .counter-col p {
    font-size: 20px !important;
    font-weight: 700 !important;
    text-align: left !important;
  }

  #counter-section-1 .counterLine {
    display: none !important;
  }

  #counter-section-1 .counterDescription img {
    position: absolute;
    bottom: 0;
    left: auto;
    right: 0;
    opacity: 0.5;
    filter: opacity(0.5);
  }

  #gallery-detail-section-3 .container {
    max-width: 100%;
    padding: 0px;
  }

  #gallery-detail-section-3 .gallery-wrapper {
    position: absolute;
    bottom: -130px;
    z-index: 2;
    background: #fff;
    width: 35%;
    left: auto;
    right: 130px;
    padding: 60px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
  }

  #gallery-detail-section-3 .swiper-button-prev,
  #gallery-detail-section-3 .swiper-button-next {
    width: 130px !important;
    height: 130px !important;
    border-radius: 0px !important;
    opacity: 1 !important;
    bottom: 14px;
    top: auto;
    right: 41.7%;
  }

  #gallery-detail-section-3 .swiper-button-next {
    right: 41.7% !important;
    border-left: 1px solid #fff !important;
    background: linear-gradient(270deg, rgba(3, 48, 109, 1) 0%, rgba(56, 69, 104,1) 100%);
  }

  #gallery-detail-section-3 .swiper-button-prev {
    left: auto !important;
    right: calc(41.7% + 130px) !important;
    background: linear-gradient(90deg, rgba(3, 48, 109, 1) 0%, rgba(56, 69, 104,1) 100%);
  }

  #gallery-detail-section-3 .galleryDescription,
  #gallery-detail-section-3 .galleryDescription p {
    font-size: 20px !important;
  }

  #gallery-detail-section-3 .swiper {
    padding: 0px !important;
  }

  #gallery-detail-section-3 .swiper-button-next::after,
  #gallery-detail-section-3 .swiper-button-prev::after {
    font-size: 50px !important;
    color: #fff;
  }

  #gallery-detail-section-4 .gallery-info {
    position: absolute;
    top: 0;
    left: 0;
    padding: 50px;
    width: 55%;
    z-index: 3;
  }

  #gallery-detail-section-4 .gallery-info .img-title {
    margin-top: 0px !important;
  }

  #gallery-detail-section-4 .gallery-info .img-description h2 {
    font-size: 55px !important;
  }

  #gallery-detail-section-4 .gallery-info * {
    color: #fff !important;
  }

  #gallery-detail-section-4 .custom-col img {
    transition: all .4s;
    object-fit: cover;
  }

  #gallery-detail-section-4 .custom-col .img-wrapper:hover img {
    transform: scale(1.07);
  }

  #gallery-detail-section-4 .custom-col:nth-child(1) img,
  #gallery-detail-section-4 .custom-col:nth-child(4) img {
    min-height: 850px;
  }

  #gallery-detail-section-4 .custom-col:nth-child(2) img,
  #gallery-detail-section-4 .custom-col:nth-child(3) img {
    min-height: 540px;
  }

  #gallery-detail-section-4 .custom-col:nth-child(2) .img-wrapper {
    margin-top: 100px;
  }

  #gallery-detail-section-4 .custom-col:nth-child(4) .img-wrapper {
    margin-top: -210px;
  }

  #gallery-detail-section-4 .gallery-img {
    position: relative;
    overflow: hidden;
  }

  #gallery-detail-section-4 .gallery-img::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.6;
    background-color: #000;
    width: 100%;
    height: 100%;
    z-index: 2;
  }

  #product-section-2 .container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }

  #product-section-2 .row {
    width: 33.3% !important;
  }

  #product-section-2 .product-list {
    width: 66.6% !important;
  }

  #product-section-2 .swiper-wrapper {
    align-items: center;
  }

  #product-section-2 #product-list .product-image {
    height: 350px !important;
  }

  #product-section-2 #product-list .product-image a {
    display: block;
    height: 100%;
  }

  #product-section-2 {
    background: #000;
    margin-top: -250px;
    padding-top: 250px;
  }

  #product-section-2 * {
    color: #fff !important;
  }

  #product-section-2 .swiper-slide {
    background-color: transparent !important;
  }

  #product-section-2 .rg-wrapper .weta-icerik-tag {
    font-size: 52px !important;
  }

  #product-section-2 .rg-wrapper .category-description {
    padding-right: 70px;
  }

  #product-section-2 .product-content-wrapper {
    padding: 25px 0px;
  }

  #product-section-2 .product-content-wrapper .weta-icerik-tag {
    font-size: 20px !important;
    text-align: left !important;
  }

  #product-section-2 .product-content-wrapper .learn-more {
    display: none !important;
  }

  #product-section-2 .rg-wrapper .category-description,
  #product-section-2 .rg-wrapper .category-description p {
    font-size: 28px !important;
  }

  #product-section-2 .product-wrapper {
    width: 100%;
  }

  footer #footer-col:nth-child(1) .footer-description {
    padding-right: 100px !important;
  }

  .footer * {
    font-size: 17px !important;
  }

  .footer-title {
    font-size: 25px !important;
  }

  .section-header li.dropdown:hover #main-menu,
  .section-header.fixed li.dropdown:hover #main-menu {
    top: 100px !important;
  }

}

.swiper-scrollbar,
.productsSwiper-2 .swiper-pagination {
  display: none !important;
}

.gallery-section {
  position: relative;
}

.btn {
  border-radius: 0px !important;
}

footer,
section#bottom-footer {
  border-top: 0px !important;
}

footer #footer-col:nth-child(2) .footer-pages {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

footer #footer-col:nth-child(2) .footer-pages li {
  width: 49% !important;
}

.blog-page .blogs {
  display: none !important;
}

.blog-content-wrapper {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  border: 1px solid #ededed;
  padding: 20px 15px;
  position: relative;
  transition: all 0.4s;
}

#blog-list .blog-image {
  display: none;
}

.blog-content-wrapper .blog-title {
  margin-top: 0px;
}

.blog-content-wrapper .blog-title h3 {
  font-size: 20px !important;
  font-weight: 600;
  margin-bottom: 10px;
  text-align: left;
  height: 24px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}

.blog-content-wrapper * {
  color: #000;
}

.blog-content-wrapper .blog-date {
  display: none;
}

.blog-content-wrapper .blog-description p {
  font-size: 17px !important;
  text-align: left;
  line-height: 22px !important;
  margin-bottom: 0px;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  min-height: 110px;
}

#blog-list .swiper-slide .btn.btn-color {
  margin-top: 24px;
}

#agree-button,
.blog-content-wrapper .btn-color {
  min-width: 95px !important;
}

.blog-content-wrapper .btn-color {
  background-color: transparent;
  color: #000 !important;
  text-align: left;
  border: none !important;
  padding: 0px;
  font-size: 14px !important;
  width: max-content !important;
  position: relative;
}

.blog-list .blog-content-wrapper button::before,
.blog-list .blog-content-wrapper button::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background-color: #000;
  transition: all ease 0.4s;
}

.blog-content-wrapper .btn-color:hover {
  background-color: transparent !important;
  color: #000 !important;
}

.blog-list .blog-content-wrapper button:hover::before {
  width: 0;
}

.blog-list .blog-content-wrapper button:hover::after {
  width: 100%;
}

.blog-list .blog-content-wrapper button::after {
  width: 0;
  left: 0;
  transition: all ease 0.8s;
}

#blog-section-1 {
  padding: 50px 0px !important;
}

.pageSliderContent iframe {
  transform: scale(1.3);
}

#gallery-detail-section-2 .img-wrapper {
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

#product-section-1 #product-list .product-wrapper,
#gallery-detail-section-1 .gallery-img {
  display: block;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  transition: all .4s;
}

#product-section-1 #product-list .col-md-3 .product-wrapper .product-title {
  margin-top: 0;
  padding: 20px 15px;
}

#product-section-1 #product-list .product-image,
#product-section-1 #product-list .product-image a {
  height: 250px;
}

#product-section-1 #product-list .product-image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.map {
  width: 95%;
  margin: 0px auto;
  border-radius: 20px;
  overflow: hidden;
}